@charset "UTF-8";

@font-face {
  font-family: "font-icons";
  src:url("fonts/font-icons.eot");
  src:url("fonts/font-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/font-icons.woff") format("woff"),
    url("fonts/font-icons.ttf") format("truetype"),
    url("fonts/font-icons.svg#font-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "font-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "font-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
  content: "\e000";
}
.icon-mail:before {
  content: "\e001";
}
.icon-marker:before {
  content: "\e002";
}
.icon-search:before {
  content: "\e003";
}
.icon-calendar:before {
  content: "\e004";
}
.icon-twitter:before {
  content: "\e005";
}
.icon-google-plus:before {
  content: "\e006";
}
.icon-linkedin:before {
  content: "\e007";
}
.icon-facebook:before {
  content: "\e008";
}
.icon-fax:before {
  content: "\e009";
}
.icon-info:before {
  content: "\e00a";
}
.icon-user:before {
  content: "\e00b";
}
.icon-clock:before {
  content: "\e00c";
}
.icon-tag:before {
  content: "\e00d";
}
.icon-folder:before {
  content: "\e00e";
}
.icon-circle-o-notch:before {
  content: "\e00f";
}
.icon-mobile:before {
  content: "\e010";
}
.icon-arrow-down-open:before {
  content: "\e013";
}
.icon-arrow-down:before {
  content: "\e014";
}
.icon-arrow-up:before {
  content: "\e015";
}
.icon-instagram:before {
  content: "\e016";
}
.icon-arrow-up-open:before {
  content: "\e018";
}
.icon-arrow-left-open:before {
  content: "\e011";
}
.icon-arrow-right-open:before {
  content: "\e012";
}
.icon-youtube:before {
  content: "\e019";
}
.icon-printer:before {
  content: "\e01a";
}
.icon-phone-square:before {
  content: "\e017";
}
.icon-tools:before {
  content: "\e01c";
}
.icon-dollar:before {
  content: "\e01b";
}
.icon-snow:before {
  content: "\e01d";
}
.loading {
    padding-right: 2.618em;
    position: relative !important;
}
.loading:after {
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
    -webkit-font-smoothing: antialiased;
    animation: spin 1s infinite linear; 
    content: "\e00f";
    font-family: "font-icons" !important;
    font-size: 18px;
    position: absolute;
    right: .625em;
    top: .625em;
}
.spin {
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
    -ms-transform-origin: 50% 50%
    -webkit-transform-origin: 50% 50%
    animation: spin 1s infinite linear;
    transform-origin: 50% 50%
}
@-moz-keyframes spin {
    from {
        moz-transform: rotate(0deg);
    }
    to {
        moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    from {
        webkit-transform: rotate(0deg);
    }
    to {
        webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}